<?php
header("Content-type: text/javascript");
$f=fopen("script.js","r");
$c=fread($f,filesize("script.js"));
fclose($f);
$ci=explode("\n",$c);
for ($i=0;$i<sizeof($ci);$i++) {
$tl=$ci[$i];
$tle=substr($tl,strlen($tl)-2,1);
if ($tle=="{" || strlen($tl)==1) $end="";
else $end=";";
echo substr($tl,0,strlen($tl)-1).$end."\n";
}
?>